<?php


class module {
	private $name;
	private $type;
	private $content;
	
	function module($name, $type, $content){
		$this->name = $name;
		$this->type = $type;
		$this->content = $content;
	}
	
	public function getName(){
		return $this->name;
	}
	
	public function getType(){
		return $this->type;
	}
	
	public function getContent(){
		return $this->content;
	}
}




